petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscFunctionListView

prints out contents of an PetscFunctionList

### Synopsis

    #include "petscsys.h"
    PetscErrorCode  PetscFunctionListView(PetscFunctionList list,PetscViewer viewer)

Collective over MPI_Comm Many br

### Input Parameters

| list | - the list of functions Many br
| viewer | - currently ignored Many br

Many br

### See Also

PetscFunctionListAdd(), PetscFunctionListPrintTypes(), PetscFunctionList

Level:developer
Location:src/sys/dll/reg.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages